Subject: New Reply Received - Review reply
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 10 Apr 2020 08:59:52 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Review reply  Ticket comment <div dir="auto">Thank you for your response. I really appreciate it. I will delete the app and unsubscribe from your newsletters. It means now I can only shop instore. I appreciate your services </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Apr 10, 2020, 5:59 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Obaa,</div>
<div><br></div>
</div>
<div><div><div>
<div>Thank you for your prompt reply.<div><br style="box-sizing:border-box"></div>
<div>We would like to inform you that due to some security reasons our website and apps are now only accessible in GCC countries. You will not be able to access the website outside the GCC.</div>
<div><br style="box-sizing:border-box"></div>
<div>We sincerely apologize for the inconvenience caused to you. Feel free to reach out to us if you need any further assistance.</div>
<div><br style="box-sizing:inherit;font-weight:inherit"></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
<div><div><br></div></div>
</div></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/634367